diff --git a/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/simplecaptcha/gimpy/DropShadowGimpyRenderer.java b/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/simplecaptcha/gimpy/DropShadowGimpyRenderer.java
index 57045d181290e9..1217898d050623 100644
--- a/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/simplecaptcha/gimpy/DropShadowGimpyRenderer.java
+++ b/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/simplecaptcha/gimpy/DropShadowGimpyRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.simplecaptcha.gimpy;
@@ -27,7 +27,7 @@ import nl.captcha.util.ImageUtil;
  * latest version of {@code com.jhlabs} filters.
  *
  * @author James Childers
- * @author Jorge Díaz
+ * @author Jorge D??az
  */
 public class DropShadowGimpyRenderer implements GimpyRenderer {
 
diff --git a/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/simplecaptcha/gimpy/RippleGimpyRenderer.java b/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/simplecaptcha/gimpy/RippleGimpyRenderer.java
index 5f0ecccc144643..519646f4560836 100644
--- a/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/simplecaptcha/gimpy/RippleGimpyRenderer.java
+++ b/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/simplecaptcha/gimpy/RippleGimpyRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.simplecaptcha.gimpy;
@@ -27,7 +27,7 @@ import nl.captcha.util.ImageUtil;
  * version of {@code com.jhlabs} filters.
  *
  * @author James Childers
- * @author Jorge Díaz
+ * @author Jorge D??az
  */
 public class RippleGimpyRenderer implements GimpyRenderer {
 
diff --git a/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/util/CaptchaUtil.java b/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/util/CaptchaUtil.java
index 9bca0451a36035..55b5a58901c693 100644
--- a/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/util/CaptchaUtil.java
+++ b/modules/apps/captcha/captcha-api/src/main/java/com/liferay/captcha/util/CaptchaUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.util;
diff --git a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/configuration/persistence/listener/CaptchaConfigurationModelListener.java b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/configuration/persistence/listener/CaptchaConfigurationModelListener.java
index a9fe812267b71a..809027de2ac080 100644
--- a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/configuration/persistence/listener/CaptchaConfigurationModelListener.java
+++ b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/configuration/persistence/listener/CaptchaConfigurationModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.internal.configuration.persistence.listener;
diff --git a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/configuration/settings/CaptchaSettingsImpl.java b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/configuration/settings/CaptchaSettingsImpl.java
index 55bfce3b4d532a..1f5cfcbe02d0fc 100644
--- a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/configuration/settings/CaptchaSettingsImpl.java
+++ b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/configuration/settings/CaptchaSettingsImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.internal.configuration.settings;
diff --git a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/constants/LegacyCaptchaPropsKeys.java b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/constants/LegacyCaptchaPropsKeys.java
index 2c86e176cfd45d..3f751283c3fb6f 100644
--- a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/constants/LegacyCaptchaPropsKeys.java
+++ b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/constants/LegacyCaptchaPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.internal.constants;
diff --git a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/settings/definition/CaptchaConfigurationBeanDeclaration.java b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/settings/definition/CaptchaConfigurationBeanDeclaration.java
index 4d65faa491a127..7fda0adfb234a6 100644
--- a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/settings/definition/CaptchaConfigurationBeanDeclaration.java
+++ b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/settings/definition/CaptchaConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.internal.settings.definition;
diff --git a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/CaptchaUpgrade.java b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/CaptchaUpgrade.java
index c7486bb2060853..a567e56ff65fcf 100644
--- a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/CaptchaUpgrade.java
+++ b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/CaptchaUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.internal.upgrade;
diff --git a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/v1_0_0/UpgradeCaptchaConfiguration.java b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/v1_0_0/UpgradeCaptchaConfiguration.java
index 8093297c5daddc..d963a53336c591 100644
--- a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/v1_0_0/UpgradeCaptchaConfiguration.java
+++ b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/v1_0_0/UpgradeCaptchaConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.internal.upgrade.v1_0_0;
diff --git a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/v1_1_0/UpgradeCaptchaConfigurationPreferences.java b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/v1_1_0/UpgradeCaptchaConfigurationPreferences.java
index 72b03e1417f476..8dee4a87c8cdee 100644
--- a/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/v1_1_0/UpgradeCaptchaConfigurationPreferences.java
+++ b/modules/apps/captcha/captcha-impl/src/main/java/com/liferay/captcha/internal/upgrade/v1_1_0/UpgradeCaptchaConfigurationPreferences.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.internal.upgrade.v1_1_0;
diff --git a/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/auth/publicpath/AuthPublicPath.java b/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/auth/publicpath/AuthPublicPath.java
index 1afead8f06a173..1c446bb5431bc1 100644
--- a/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/auth/publicpath/AuthPublicPath.java
+++ b/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/auth/publicpath/AuthPublicPath.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.taglib.internal.auth.publicpath;
@@ -17,7 +17,7 @@ package com.liferay.captcha.taglib.internal.auth.publicpath;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true, property = "auth.public.path=/portal/captcha/get_image",
diff --git a/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/servlet/ServletContextUtil.java b/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/servlet/ServletContextUtil.java
index 2fb92cef243052..e61eff40c6ffa1 100644
--- a/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/servlet/ServletContextUtil.java
+++ b/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/servlet/ServletContextUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.taglib.internal.servlet;
diff --git a/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/struts/GetCaptchaImageStrutsAction.java b/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/struts/GetCaptchaImageStrutsAction.java
index 5f642098b4afa5..46364a317242f1 100644
--- a/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/struts/GetCaptchaImageStrutsAction.java
+++ b/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/internal/struts/GetCaptchaImageStrutsAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.taglib.internal.struts;
@@ -23,7 +23,7 @@ import javax.servlet.http.HttpServletResponse;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true, property = "path=/portal/captcha/get_image",
diff --git a/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/servlet/taglib/CaptchaTag.java b/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/servlet/taglib/CaptchaTag.java
index ec82b6a8af19ed..9bf27c6b7dfef6 100644
--- a/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/servlet/taglib/CaptchaTag.java
+++ b/modules/apps/captcha/captcha-taglib/src/main/java/com/liferay/captcha/taglib/servlet/taglib/CaptchaTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.captcha.taglib.servlet.taglib;
diff --git a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/init.jsp b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/init.jsp
index 155e3627e515f8..6c72cc2bc20aaa 100644
--- a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/init.jsp
+++ b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/page.jsp b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/page.jsp
index 95a4b6a5c64b84..b70b1d508c7c0e 100644
--- a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/page.jsp
+++ b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/recaptcha.jsp b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/recaptcha.jsp
index 55f0e1cfcb70bc..871cc6b6809735 100644
--- a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/recaptcha.jsp
+++ b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/recaptcha.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/simplecaptcha.jsp b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/simplecaptcha.jsp
index 623286d15d7716..04e6f1a2695dd0 100644
--- a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/simplecaptcha.jsp
+++ b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/captcha/simplecaptcha.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/init.jsp b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/init.jsp
index c22d206d6e4e44..438a0e22c8ec23 100644
--- a/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/captcha/captcha-taglib/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
